﻿/*
* Demo Styles
*/


body {
  font: normal 100%/1.5 arial, sans-serif;
}

.demo-wrapper {
  padding: 20px;
}

a {
  text-decoration: none;
  color: inherit
}

a.button {
  background-color: #F02968;
  padding: 5px 15px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 1.5em;
  margin-right: 1em
}

